Subject: RE: XFree 2.0?
To: None <,>
From: Marc Wandschneider <>
List: current-users
Date: 11/13/1993 13:34:18
| Has anybody gotten the stock version of XFree 2.0 (the one compiled
| for netbsd) to work with the current distribution?

	yes.  there are numerous patches available for this, but there
	are a few problems with each, so i will be asking about that

| I am using the current distribution (sometime about the beginning
| of November), and when I tried XFree 2.0, it caused a reboot of
| my machine.  This was the first time I've ever tried X, so it
| might be an incorrect Xconfig file, but I don't know.

	it shouldn't reboot the machine if the xconfig file is incorrect.
	i would also, however, be extremely surprised if -any-
	statically linked 0.9 binary wouldn't work perfectly
	with -current [although, as happens too often, i really don't

| I was trying to use the Mach32 server, having some sort of ATI GUP
| (the one with DRAM).  I have 8 megs of RAM, and 40 megs of swap
| (on two disks).

	if this is the new ati graphics ultra clx card [the one that
	gateway now ships], then it has 60ns drams, and xfree86 will
	currently only recognise 1mb of ram.  david dawes has just
	sent me a patch that might very well fix this problem.  i'm
	off to comdex for a few days starting early tomorrow, but
	i hope to be up and running -current by tonight, and able to
	work on this problem full time when i get back wednesday

						too lazy to hit shift.
						marc 'em